Handbrake and VLC on PowerPC

Discussion in 'PowerPC Macs' started by bobesch, Aug 4, 2016.

  1. bobesch macrumors 6502a

    bobesch

    Joined:
    Oct 21, 2015
    Location:
    Kiel, Germany
    #1
    I 've encountered this "32-bit Handbrake asking for a 32-bit VLC" issue today.
    Couldn't really figure out, how to solve the problem when reading this thread: "32 bit PPC version of Handbrake not recognizing PPC version of VLC"
    http://forums.macrumors.com/threads...e-not-recognizing-ppc-version-of-vlc.1614325/

    This did help me to get things sorted out:
    1) Handbrake 0.9.3 (PPC): http://www.videohelp.com/download/HandBrake-0.9.3-MacOSX.5_GUI_x86.dmg
    2) VLC 2.0.8 (PPC): http://www.oldapps.com/mac/de/vlc_player.php?old_vlc_player=12708

    Have fun...
     
  2. Dannyshing27 macrumors regular

    Dannyshing27

    Joined:
    Jan 29, 2013
    Location:
    United Kingdom
    #2
    Aye, it's due to the fact that VLC support for PPC extended beyond that of handbrake and therefore handbrake no longer sees the newer versions of VLC.
     
  3. hellothere231 macrumors regular

    Joined:
    Sep 13, 2012
    #3
    Here's a special build of HandBrake 0.9.5 for PPC: http://matthewcom.info/osx/
    It's newer, so it should be able to find the newer version of VLC.
     
  4. reddrag0n macrumors 6502

    reddrag0n

    Joined:
    Oct 1, 2007
    Location:
    Canada
    #4
    When i used handbrake with my ppc mac, i had the latest intel 32 version on my hard drive. I couldn't use it, but handbrake sure did. I don't know what it was, but any ppc version of vlc wouldn't work. So i had 2 copies of vlc on my hard drive. 1 ppc version that i used to watch videos through, and 1 intel 32bit version so handbrake could run with that.

    that's how it worked for me.
     

Share This Page